# math::abs

[This is preliminary documentation and subject to change.]

Returns the absolute value of the specified number

### Usage

`double math::abs(value)`

### Parameters

Name | Type | Description
--- | --- | ---
value | double | value to take the absolute value from

### Return Value

value when value is greater than or equal to zero; otherwise, -value.

### Requirements

Assembly: NAnt.Core (0.85.1932.0)